Error

two or more packages specified (spi inc gir1.2-gepub-0.6)